# Generated by Django 3.2 on 2023-07-24 04:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0007_childmobil'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mobil',
            name='fasilitas',
        ),
    ]
